<?php
	include("meekrodb.2.3.class.php"); 
	
	DB::$user = 'yogawrfg_pos';
	DB::$password =  '+jJj#468L5FW';
	DB::$dbName = 'yogawrfg_pos';
 

######################### main variables #############################
																	##
#=========== Name of the site ==================================== 	##
$site_name="https://kampanisbc.com/pos";					##										
#=========== URL of the site (with "/" at the end) =============== 	##
$base_url="https://kampanisbc.com/pos/";				##
$ajax_loading_image = "images/loaders/loader10.GIF"; 				##														
#=========== emails ==============================================	##
$admin_email="jnserek@gmail.com"; 							##
$developer_email="jnserek@gmail.com";							##
######################################################################


#======== db prefix ============

//@session_start();
	date_default_timezone_set("Africa/Kampala");

	function system_user_can($permission_name) 
	{
		$accessstatus = DB::queryFirstField("SELECT permission_personnel.has_permission FROM permission_personnel, permission_activity WHERE permission_personnel.personnel=%i AND permission_activity.activity_name=%s AND permission_personnel.activity = permission_activity.id LIMIT 1", $_SESSION['connecteduserid'], $permission_name);
		
		if(DB::count() == 1)
		{
			if($accessstatus == 1)
			{
				return true;
			}
			else
			{
				return false;
			}
		}
		else
		{
			return false;
		}
		
	}
	
?>